<style type="text/css">
<!--
	p {font-family: Arial, Helvetica; font-size: 11pt;
	   text-align: justify}

	dl,ul,ol,li {font-family: Arial, Helvetica; font-size: 11pt}
                
	h1 {font-family: Arial, Helvetica; font-size: 20pt; color: #f00000;
	    text-align: center}
	h2 {font-family: Arial, Helvetica; font-size: 14pt; color: #bb0000}
	h3 {font-family: Arial, Helvetica; font-size: 13pt}

        a {font-family: Arial, Helvetica; text-decoration: none}
	blockquote {font-family: Arial, Helvetica; font-size: 11pt;
		    text-align: justify}

	.note {font-family: Arial, Helvetica;
	       text-align: left; font-size: 10pt}
	.txt  {font-family: Arial, Helvetica;
	       text-align: justify; font-size: 11pt}
	.mhdr {font-family: Arial, Helvetica; color: #FFFFFF;
	       text-align: center; font-size: 10pt}
	.menu {font-family: Arial, Helvetica;
	       text-align: left; font-size: 10pt; line-height: 15pt}
	.ftr  {font-family: Arial, Helvetica;
	       text-align: center; font-size: 10pt}
-->
</style>
